<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
   <div class="contenedor">
      <img src="img/imagen1.jpg" alt="">
       <h1>Aprende a Programar</h1>
       <h2>Programa para Trascender</h2>
       
       <button><a href="https://google.com">Aplica</a></button>
       
   </div>

</body>
</html>